# Makefile.in generated by automake 1.9.6 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 483858 $ 
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
subdir = plugins/icq
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in rtf.cc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/admin/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(sim_plugindir)"
sim_pluginLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(sim_plugin_LTLIBRARIES)
am__DEPENDENCIES_1 =
icq_la_DEPENDENCIES = ../../sim/libsim.la $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1)
am_icq_la_OBJECTS = icq.lo icqconfig.lo icqclient.lo icqdirect.lo \
	icqlogin.lo icqbos.lo icqbuddy.lo icqicmb.lo icqlists.lo \
	icqlocation.lo icqping.lo icqservice.lo icqvarious.lo \
	polling.lo icqinfo.lo homeinfo.lo moreinfo.lo workinfo.lo \
	aboutinfo.lo interestsinfo.lo pastinfo.lo icqsecure.lo \
	icqsearch.lo advsearch.lo icqpicture.lo icqmessage.lo \
	securedlg.lo aimconfig.lo aiminfo.lo aimsearch.lo \
	aimservices.lo warndlg.lo encodingdlg.lo rtfgen.lo rtf.lo \
	verifydlg.lo xml.lo
#>- icq_la_OBJECTS = $(am_icq_la_OBJECTS)
#>+ 12
icq_la_final_OBJECTS = icq_la.all_cc.lo rtf.lo icq_la.all_cpp.lo 
icq_la_nofinal_OBJECTS = icq.lo icqconfig.lo icqclient.lo icqdirect.lo \
	icqlogin.lo icqbos.lo icqbuddy.lo icqicmb.lo icqlists.lo \
	icqlocation.lo icqping.lo icqservice.lo icqvarious.lo \
	polling.lo icqinfo.lo homeinfo.lo moreinfo.lo workinfo.lo \
	aboutinfo.lo interestsinfo.lo pastinfo.lo icqsecure.lo \
	icqsearch.lo advsearch.lo icqpicture.lo icqmessage.lo \
	securedlg.lo aimconfig.lo aiminfo.lo aimsearch.lo \
	aimservices.lo warndlg.lo encodingdlg.lo rtfgen.lo rtf.lo \
	verifydlg.lo xml.lo icqconfigbase.lo icqinfobase.lo homeinfobase.lo moreinfobase.lo workinfobase.lo aboutinfobase.lo interestsinfobase.lo pastinfobase.lo icqsecurebase.lo icqsearchbase.lo advsearchbase.lo icqpicturebase.lo securedlgbase.lo aimconfigbase.lo aiminfobase.lo aimsearchbase.lo warndlgbase.lo encodingdlgbase.lo verifydlgbase.lo
@KDE_USE_FINAL_FALSE@icq_la_OBJECTS = $(icq_la_nofinal_OBJECTS)
@KDE_USE_FINAL_TRUE@icq_la_OBJECTS = $(icq_la_final_OBJECTS)
@ENABLE_ICQ_TRUE@am_icq_la_rpath = -rpath $(sim_plugindir)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/admin/depcomp
am__depfiles_maybe = depfiles
#>- CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
#>- 	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 2
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
#>- LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
#>- 	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
#>- 	$(AM_CXXFLAGS) $(CXXFLAGS)
#>+ 3
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX --mode=compile $(CXX) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CXXFLAGS) $(CXXFLAGS) $(KDE_CXXFLAGS)
CXXLD = $(CXX)
#>- CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
#>- 	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
#>+ 2
CXXLINK = $(LIBTOOL) --tag=CXX --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(KDE_CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
LEXCOMPILE = $(LEX) $(LFLAGS) $(AM_LFLAGS)
LTLEXCOMPILE = $(LIBTOOL) --mode=compile $(LEX) $(LFLAGS) $(AM_LFLAGS)
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(icq_la_SOURCES)
DIST_SOURCES = $(icq_la_SOURCES)
#>- RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
#>- 	html-recursive info-recursive install-data-recursive \
#>- 	install-exec-recursive install-info-recursive \
#>- 	install-recursive installcheck-recursive installdirs-recursive \
#>- 	pdf-recursive ps-recursive uninstall-info-recursive \
#>- 	uninstall-recursive
#>+ 6
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive nmcheck-recursive bcheck-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 1
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
ACLOCAL = @ACLOCAL@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
ARTSCCONFIG = @ARTSCCONFIG@
AUTOCONF = @AUTOCONF@
AUTODIRS = @AUTODIRS@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOPIDLNG = @DCOPIDLNG@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
ENABLE_AUTOAWAY_FALSE = @ENABLE_AUTOAWAY_FALSE@
ENABLE_AUTOAWAY_TRUE = @ENABLE_AUTOAWAY_TRUE@
ENABLE_ICQ_FALSE = @ENABLE_ICQ_FALSE@
ENABLE_ICQ_TRUE = @ENABLE_ICQ_TRUE@
ENABLE_LIVEJOURNAL_FALSE = @ENABLE_LIVEJOURNAL_FALSE@
ENABLE_LIVEJOURNAL_TRUE = @ENABLE_LIVEJOURNAL_TRUE@
ENABLE_MSN_FALSE = @ENABLE_MSN_FALSE@
ENABLE_MSN_TRUE = @ENABLE_MSN_TRUE@
ENABLE_ONTOP_FALSE = @ENABLE_ONTOP_FALSE@
ENABLE_ONTOP_TRUE = @ENABLE_ONTOP_TRUE@
ENABLE_PERMISSIVE_FLAG = @ENABLE_PERMISSIVE_FLAG@
ENABLE_REMOTE_FALSE = @ENABLE_REMOTE_FALSE@
ENABLE_REMOTE_TRUE = @ENABLE_REMOTE_TRUE@
ENABLE_SHORTCUTS_FALSE = @ENABLE_SHORTCUTS_FALSE@
ENABLE_SHORTCUTS_TRUE = @ENABLE_SHORTCUTS_TRUE@
ENABLE_SPELL_FALSE = @ENABLE_SPELL_FALSE@
ENABLE_SPELL_TRUE = @ENABLE_SPELL_TRUE@
ENABLE_STYLES_METAL_FALSE = @ENABLE_STYLES_METAL_FALSE@
ENABLE_STYLES_METAL_TRUE = @ENABLE_STYLES_METAL_TRUE@
ENABLE_STYLES_WOOD_FALSE = @ENABLE_STYLES_WOOD_FALSE@
ENABLE_STYLES_WOOD_TRUE = @ENABLE_STYLES_WOOD_TRUE@
ENABLE_TRANSPARENT_FALSE = @ENABLE_TRANSPARENT_FALSE@
ENABLE_TRANSPARENT_TRUE = @ENABLE_TRANSPARENT_TRUE@
ENABLE_UPDATE_FALSE = @ENABLE_UPDATE_FALSE@
ENABLE_UPDATE_TRUE = @ENABLE_UPDATE_TRUE@
ENABLE_WINDOCK_FALSE = @ENABLE_WINDOCK_FALSE@
ENABLE_WINDOCK_TRUE = @ENABLE_WINDOCK_TRUE@
ENABLE_YAHOO_FALSE = @ENABLE_YAHOO_FALSE@
ENABLE_YAHOO_TRUE = @ENABLE_YAHOO_TRUE@
EXEEXT = @EXEEXT@
EXTRA_LIBS = @EXTRA_LIBS@
F77 = @F77@
FFLAGS = @FFLAGS@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GMSGFMT = @GMSGFMT@
GPG_OBJ = @GPG_OBJ@
HAVE_GCC_VISIBILITY = @HAVE_GCC_VISIBILITY@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
KCFG_DEPENDENCIES = @KCFG_DEPENDENCIES@
KCONFIG_COMPILER = @KCONFIG_COMPILER@
KDECONFIG = @KDECONFIG@
KDE_CHECK_PLUGIN = @KDE_CHECK_PLUGIN@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_NO_UNDEFINED = @KDE_NO_UNDEFINED@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_USE_FPIE = @KDE_USE_FPIE@
KDE_USE_NMCHECK_FALSE = @KDE_USE_NMCHECK_FALSE@
KDE_USE_NMCHECK_TRUE = @KDE_USE_NMCHECK_TRUE@
KDE_USE_PIE = @KDE_USE_PIE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LDFLAGS = @LDFLAGS@
LDFLAGS_AS_NEEDED = @LDFLAGS_AS_NEEDED@
LDFLAGS_NEW_DTAGS = @LDFLAGS_NEW_DTAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LFLAGS = @LFLAGS@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBJPEG = @LIBJPEG@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBRESOLV = @LIBRESOLV@
LIBS = @LIBS@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBZ = @LIBZ@
LIB_ASPELL = @LIB_ASPELL@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDED = @LIB_KDED@
LIB_KDEFX = @LIB_KDEFX@
LIB_KDEPIM = @LIB_KDEPIM@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KDNSSD = @LIB_KDNSSD@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMPROXY = @LIB_KIMPROXY@
LIB_KIO = @LIB_KIO@
LIB_KJS = @LIB_KJS@
LIB_KNEWSTUFF = @LIB_KNEWSTUFF@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_KUNITTEST = @LIB_KUNITTEST@
LIB_KUTILS = @LIB_KUTILS@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LIB_XML2 = @LIB_XML2@
LIB_XRENDER = @LIB_XRENDER@
LIB_XSLT = @LIB_XSLT@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MAKEKDEWIDGETS = @MAKEKDEWIDGETS@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
QTE_NORTTI = @QTE_NORTTI@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
QT_WIN_FALSE = @QT_WIN_FALSE@
QT_WIN_TRUE = @QT_WIN_TRUE@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
SIM_RC_OBJ = @SIM_RC_OBJ@
SPELL_OBJ = @SPELL_OBJ@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
TRANSPARENT_OBJ = @TRANSPARENT_OBJ@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XML2_CONFIG = @XML2_CONFIG@
XMLLINT = @XMLLINT@
XSLT_CONFIG = @XSLT_CONFIG@
XSS_LIBS = @XSS_LIBS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
X_RPATH = @X_RPATH@
ZIP = @ZIP@
ZIP_FLAGS = @ZIP_FLAGS@
__HOMEDIR_OBJ = @__HOMEDIR_OBJ@
ac_ct_AR = @ac_ct_AR@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
ac_ct_RANLIB = @ac_ct_RANLIB@
ac_ct_STRIP = @ac_ct_STRIP@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
include_ARTS_FALSE = @include_ARTS_FALSE@
include_ARTS_TRUE = @include_ARTS_TRUE@
include_x11_FALSE = @include_x11_FALSE@
include_x11_TRUE = @include_x11_TRUE@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_kcfgdir = @kde_kcfgdir@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
kdeinitdir = @kdeinitdir@
libdir = @libdir@
libexecdir = @libexecdir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
prefix = @prefix@
program_transform_name = @program_transform_name@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sim_plugindir = @sim_plugindir@
sim_stylesdir = @sim_stylesdir@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
unsermake_enable_pch_FALSE = @unsermake_enable_pch_FALSE@
unsermake_enable_pch_TRUE = @unsermake_enable_pch_TRUE@
x_includes = @x_includes@
x_libraries = @x_libraries@
xdg_appsdir = @xdg_appsdir@
xdg_directorydir = @xdg_directorydir@
xdg_menudir = @xdg_menudir@
@ENABLE_ICQ_TRUE@sim_plugin_LTLIBRARIES = icq.la
#>- icq_la_SOURCES = \
#>-  icq.cpp \
#>-  icqconfig.cpp \
#>-  icqconfigbase.ui \
#>-  icqclient.cpp \
#>-  icqdirect.cpp \
#>-  icqlogin.cpp \
#>-  icqbos.cpp \
#>-  icqbuddy.cpp \
#>-  icqicmb.cpp \
#>-  icqlists.cpp \
#>-  icqlocation.cpp \
#>-  icqping.cpp \
#>-  icqservice.cpp \
#>-  icqvarious.cpp \
#>-  polling.cpp \
#>-  icqinfo.cpp \
#>-  icqinfobase.ui \
#>-  homeinfo.cpp \
#>-  homeinfobase.ui \
#>-  moreinfo.cpp \
#>-  moreinfobase.ui \
#>-  workinfo.cpp \
#>-  workinfobase.ui \
#>-  aboutinfo.cpp \
#>-  aboutinfobase.ui \
#>-  interestsinfo.cpp \
#>-  interestsinfobase.ui \
#>-  pastinfo.cpp \
#>-  pastinfobase.ui \
#>-  icqsecure.cpp \
#>-  icqsecurebase.ui \
#>-  icqsearch.cpp \
#>-  icqsearchbase.ui \
#>-  advsearch.cpp \
#>-  advsearchbase.ui \
#>-  icqpicture.cpp \
#>-  icqpicturebase.ui \
#>-  icqmessage.cpp \
#>-  securedlg.cpp \
#>-  securedlgbase.ui \
#>-  aimconfig.cpp \
#>-  aimconfigbase.ui \
#>-  aiminfo.cpp \
#>-  aiminfobase.ui \
#>-  aimsearch.cpp \
#>-  aimsearchbase.ui \
#>-  aimservices.cpp \
#>-  warndlg.cpp \
#>-  warndlgbase.ui \
#>-  encodingdlg.cpp \
#>-  encodingdlgbase.ui \
#>-  rtfgen.cpp \
#>-  rtf.ll \
#>-  verifydlg.cpp \
#>-  verifydlgbase.ui \
#>-  xml.cpp
#>+ 57
icq_la_SOURCES=\
 icq.cpp \
 icqconfig.cpp \
  \
 icqclient.cpp \
 icqdirect.cpp \
 icqlogin.cpp \
 icqbos.cpp \
 icqbuddy.cpp \
 icqicmb.cpp \
 icqlists.cpp \
 icqlocation.cpp \
 icqping.cpp \
 icqservice.cpp \
 icqvarious.cpp \
 polling.cpp \
 icqinfo.cpp \
  \
 homeinfo.cpp \
  \
 moreinfo.cpp \
  \
 workinfo.cpp \
  \
 aboutinfo.cpp \
  \
 interestsinfo.cpp \
  \
 pastinfo.cpp \
  \
 icqsecure.cpp \
  \
 icqsearch.cpp \
  \
 advsearch.cpp \
  \
 icqpicture.cpp \
  \
 icqmessage.cpp \
 securedlg.cpp \
  \
 aimconfig.cpp \
  \
 aiminfo.cpp \
  \
 aimsearch.cpp \
  \
 aimservices.cpp \
 warndlg.cpp \
  \
 encodingdlg.cpp \
  \
 rtfgen.cpp \
 rtf.ll \
 verifydlg.cpp \
  \
 xml.cpp icqconfigbase.cc icqinfobase.cc homeinfobase.cc moreinfobase.cc workinfobase.cc aboutinfobase.cc interestsinfobase.cc pastinfobase.cc icqsecurebase.cc icqsearchbase.cc advsearchbase.cc icqpicturebase.cc securedlgbase.cc aimconfigbase.cc aiminfobase.cc aimsearchbase.cc warndlgbase.cc encodingdlgbase.cc verifydlgbase.cc

SUBDIRS = sounds
INCLUDES = -I$(srcdir)/../../sim -I../_core -I$(srcdir)/../_core $(all_includes)
#>- icq_la_METASOURCES = AUTO
icq_la_LIBADD = ../../sim/libsim.la  $(LIBUI) $(LIB_QT) $(LIB_KDECORE) $(LIBSSL) $(EXTRA_LIBS)
#>- icq_la_LDFLAGS = -module -no-undefined -avoid-version -L../../sim/.libs $(QT_LDFLAGS) $(KDE_RPATH) $(all_libraries)
#>+ 1
icq_la_LDFLAGS = -module -no-undefined $(KDE_NO_UNDEFINED) -avoid-version -L../../sim/.libs $(QT_LDFLAGS) $(KDE_RPATH) $(all_libraries)
#>- all: all-recursive
#>+ 1
all: docs-am  all-recursive

.SUFFIXES:
.SUFFIXES: .cc .cpp .ll .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
#>- 	@for dep in $?; do \
#>- 	  case '$(am__configure_deps)' in \
#>- 	    *$$dep*) \
#>- 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
#>- 		&& exit 0; \
#>- 	      exit 1;; \
#>- 	  esac; \
#>- 	done; \
#>- 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  plugins/icq/Makefile'; \
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --gnu  plugins/icq/Makefile
#>+ 12
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  plugins/icq/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  plugins/icq/Makefile
	cd $(top_srcdir) && perl admin/am_edit plugins/icq/Makefile.in
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-sim_pluginLTLIBRARIES: $(sim_plugin_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(sim_plugindir)" || $(mkdir_p) "$(DESTDIR)$(sim_plugindir)"
	@list='$(sim_plugin_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(sim_pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(sim_plugindir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(sim_pluginLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(sim_plugindir)/$$f"; \
	  else :; fi; \
	done

uninstall-sim_pluginLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(sim_plugin_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(sim_plugindir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(sim_plugindir)/$$p"; \
	done

clean-sim_pluginLTLIBRARIES:
	-test -z "$(sim_plugin_LTLIBRARIES)" || rm -f $(sim_plugin_LTLIBRARIES)
	@list='$(sim_plugin_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
#>- icq.la: $(icq_la_OBJECTS) $(icq_la_DEPENDENCIES) 
#>+ 2
@KDE_USE_CLOSURE_TRUE@icq.la: icq.la.closure $(icq_la_OBJECTS) $(icq_la_DEPENDENCIES) 
@KDE_USE_CLOSURE_FALSE@icq.la: $(icq_la_OBJECTS) $(icq_la_DEPENDENCIES) 
	$(CXXLINK) $(am_icq_la_rpath) $(icq_la_LDFLAGS) $(icq_la_OBJECTS) $(icq_la_LIBADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aboutinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/advsearch.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aimconfig.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aiminfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aimsearch.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/aimservices.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/encodingdlg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/homeinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icq.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqbos.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqbuddy.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqclient.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqconfig.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqdirect.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqicmb.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqlists.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqlocation.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqlogin.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqmessage.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqpicture.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqping.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqsearch.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqsecure.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqservice.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/icqvarious.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/interestsinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/moreinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pastinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/polling.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtf.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rtfgen.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/securedlg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/verifydlg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/warndlg.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/workinfo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xml.Plo@am__quote@

.cc.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cc.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cc.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

.cpp.o:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ $<

.cpp.obj:
@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`

.cpp.lo:
@am__fastdepCXX_TRUE@	if $(LTCXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCXX_FALSE@	$(LTCXXCOMPILE) -c -o $@ $<

.ll.cc:
	$(LEXCOMPILE) $<
	sed '/^#/ s|$(LEX_OUTPUT_ROOT)\.c|$@|' $(LEX_OUTPUT_ROOT).c >$@
	rm -f $(LEX_OUTPUT_ROOT).c

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d "$(distdir)/$$subdir" \
	    || $(mkdir_p) "$(distdir)/$$subdir" \
	    || exit 1; \
	    distdir=`$(am__cd) $(distdir) && pwd`; \
	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$$top_distdir" \
	        distdir="$$distdir/$$subdir" \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile $(LTLIBRARIES)
installdirs: installdirs-recursive
installdirs-am:
	for dir in "$(DESTDIR)$(sim_plugindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
uninstall: uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-rm -f rtf.cc
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

#>- clean-am: clean-generic clean-libtool clean-sim_pluginLTLIBRARIES \
#>- 	mostlyclean-am
#>+ 2
clean-am: clean-metasources clean-ui clean-closures clean-bcheck clean-final  clean-generic clean-libtool clean-sim_pluginLTLIBRARIES \
	mostlyclean-am

distclean: distclean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-recursive

dvi-am:

html: html-recursive

info: info-recursive

info-am:

install-data-am: install-sim_pluginLTLIBRARIES

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-recursive
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-recursive

pdf-am:

ps: ps-recursive

ps-am:

uninstall-am: uninstall-info-am uninstall-sim_pluginLTLIBRARIES

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am check check-am \
	clean clean-generic clean-libtool clean-recursive \
	clean-sim_pluginLTLIBRARIES ctags ctags-recursive distclean \
	distclean-compile distclean-generic distclean-libtool \
	distclean-recursive distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-exec install-exec-am install-info \
	install-info-am install-man install-sim_pluginLTLIBRARIES \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am maintainer-clean maintainer-clean-generic \
	maintainer-clean-recursive mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
	pdf pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
	uninstall-info-am uninstall-sim_pluginLTLIBRARIES

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 8
icq.la.closure: $(icq_la_OBJECTS) $(icq_la_DEPENDENCIES)
	@echo "int main() {return 0;}" > icq_la_closure.cc
	@$(LTCXXCOMPILE) -c icq_la_closure.cc
	$(CXXLINK) icq_la_closure.lo $(icq_la_LDFLAGS) $(icq_la_OBJECTS) $(icq_la_LIBADD) $(LIBS)
	@rm -f icq_la_closure.* icq.la.closure
	@echo "timestamp" > icq.la.closure


#>+ 3
homeinfo.moc: $(srcdir)/homeinfo.h
	$(MOC) $(srcdir)/homeinfo.h -o homeinfo.moc

#>+ 2
mocs: homeinfo.moc

#>+ 3
aiminfo.moc: $(srcdir)/aiminfo.h
	$(MOC) $(srcdir)/aiminfo.h -o aiminfo.moc

#>+ 2
mocs: aiminfo.moc

#>+ 3
icqconfig.moc: $(srcdir)/icqconfig.h
	$(MOC) $(srcdir)/icqconfig.h -o icqconfig.moc

#>+ 2
mocs: icqconfig.moc

#>+ 3
securedlg.moc: $(srcdir)/securedlg.h
	$(MOC) $(srcdir)/securedlg.h -o securedlg.moc

#>+ 2
mocs: securedlg.moc

#>+ 3
aimsearch.moc: $(srcdir)/aimsearch.h
	$(MOC) $(srcdir)/aimsearch.h -o aimsearch.moc

#>+ 2
mocs: aimsearch.moc

#>+ 3
pastinfo.moc: $(srcdir)/pastinfo.h
	$(MOC) $(srcdir)/pastinfo.h -o pastinfo.moc

#>+ 2
mocs: pastinfo.moc

#>+ 3
icqpicture.moc: $(srcdir)/icqpicture.h
	$(MOC) $(srcdir)/icqpicture.h -o icqpicture.moc

#>+ 2
mocs: icqpicture.moc

#>+ 3
encodingdlg.moc: $(srcdir)/encodingdlg.h
	$(MOC) $(srcdir)/encodingdlg.h -o encodingdlg.moc

#>+ 2
mocs: encodingdlg.moc

#>+ 3
icqclient.moc: $(srcdir)/icqclient.h
	$(MOC) $(srcdir)/icqclient.h -o icqclient.moc

#>+ 2
mocs: icqclient.moc

#>+ 3
interestsinfo.moc: $(srcdir)/interestsinfo.h
	$(MOC) $(srcdir)/interestsinfo.h -o interestsinfo.moc

#>+ 2
mocs: interestsinfo.moc

#>+ 3
aboutinfo.moc: $(srcdir)/aboutinfo.h
	$(MOC) $(srcdir)/aboutinfo.h -o aboutinfo.moc

#>+ 2
mocs: aboutinfo.moc

#>+ 3
icqinfo.moc: $(srcdir)/icqinfo.h
	$(MOC) $(srcdir)/icqinfo.h -o icqinfo.moc

#>+ 2
mocs: icqinfo.moc

#>+ 3
workinfo.moc: $(srcdir)/workinfo.h
	$(MOC) $(srcdir)/workinfo.h -o workinfo.moc

#>+ 2
mocs: workinfo.moc

#>+ 3
polling.moc: $(srcdir)/polling.h
	$(MOC) $(srcdir)/polling.h -o polling.moc

#>+ 2
mocs: polling.moc

#>+ 3
icqsecure.moc: $(srcdir)/icqsecure.h
	$(MOC) $(srcdir)/icqsecure.h -o icqsecure.moc

#>+ 2
mocs: icqsecure.moc

#>+ 3
moreinfo.moc: $(srcdir)/moreinfo.h
	$(MOC) $(srcdir)/moreinfo.h -o moreinfo.moc

#>+ 2
mocs: moreinfo.moc

#>+ 3
advsearch.moc: $(srcdir)/advsearch.h
	$(MOC) $(srcdir)/advsearch.h -o advsearch.moc

#>+ 2
mocs: advsearch.moc

#>+ 3
icqsearch.moc: $(srcdir)/icqsearch.h
	$(MOC) $(srcdir)/icqsearch.h -o icqsearch.moc

#>+ 2
mocs: icqsearch.moc

#>+ 3
aimconfig.moc: $(srcdir)/aimconfig.h
	$(MOC) $(srcdir)/aimconfig.h -o aimconfig.moc

#>+ 2
mocs: aimconfig.moc

#>+ 3
verifydlg.moc: $(srcdir)/verifydlg.h
	$(MOC) $(srcdir)/verifydlg.h -o verifydlg.moc

#>+ 2
mocs: verifydlg.moc

#>+ 3
warndlg.moc: $(srcdir)/warndlg.h
	$(MOC) $(srcdir)/warndlg.h -o warndlg.moc

#>+ 2
mocs: warndlg.moc

#>+ 3
clean-metasources:
	-rm -f  homeinfo.moc aiminfo.moc icqconfig.moc securedlg.moc aimsearch.moc pastinfo.moc icqpicture.moc encodingdlg.moc icqclient.moc interestsinfo.moc aboutinfo.moc icqinfo.moc workinfo.moc polling.moc icqsecure.moc moreinfo.moc advsearch.moc icqsearch.moc aimconfig.moc verifydlg.moc warndlg.moc

#>+ 2
KDE_DIST=aimconfigbase.ui interestsinfobase.ui icqpicture.h icqsearch.h aimsearchbase.ui securedlgbase.ui verifydlgbase.ui polling.h aboutinfobase.ui icqinfobase.ui moreinfo.h encodingdlg.h icqconfigbase.ui xml.h warndlg.h icqsecure.h advsearch.h icqmessage.h homeinfo.h aiminfobase.ui interestsinfo.h Makefile.in icq_pch.h icqinfo.h pastinfo.h icqpicturebase.ui icq.vcproj icq.h homeinfobase.ui workinfo.h aiminfo.h encodingdlgbase.ui securedlg.h aboutinfo.h warndlgbase.ui advsearchbase.ui moreinfobase.ui icq.rc aimconfig.h icqconfig.h icqclient.h workinfobase.ui verifydlg.h configure.in.in CMakeLists.txt aimsearch.h icqsecurebase.ui pastinfobase.ui icqsearchbase.ui Makefile.am 

#>+ 22
clean-ui:
	-rm -f \
	icqconfigbase.cc icqconfigbase.h icqconfigbase.moc \
	icqinfobase.cc icqinfobase.h icqinfobase.moc \
	homeinfobase.cc homeinfobase.h homeinfobase.moc \
	moreinfobase.cc moreinfobase.h moreinfobase.moc \
	workinfobase.cc workinfobase.h workinfobase.moc \
	aboutinfobase.cc aboutinfobase.h aboutinfobase.moc \
	interestsinfobase.cc interestsinfobase.h interestsinfobase.moc \
	pastinfobase.cc pastinfobase.h pastinfobase.moc \
	icqsecurebase.cc icqsecurebase.h icqsecurebase.moc \
	icqsearchbase.cc icqsearchbase.h icqsearchbase.moc \
	advsearchbase.cc advsearchbase.h advsearchbase.moc \
	icqpicturebase.cc icqpicturebase.h icqpicturebase.moc \
	securedlgbase.cc securedlgbase.h securedlgbase.moc \
	aimconfigbase.cc aimconfigbase.h aimconfigbase.moc \
	aiminfobase.cc aiminfobase.h aiminfobase.moc \
	aimsearchbase.cc aimsearchbase.h aimsearchbase.moc \
	warndlgbase.cc warndlgbase.h warndlgbase.moc \
	encodingdlgbase.cc encodingdlgbase.h encodingdlgbase.moc \
	verifydlgbase.cc verifydlgbase.h verifydlgbase.moc 

#>+ 3
clean-closures:
	-rm -f  icq.la.closure

#>+ 2
docs-am:

#>+ 15
force-reedit:
		@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  plugins/icq/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  plugins/icq/Makefile
	cd $(top_srcdir) && perl admin/am_edit plugins/icq/Makefile.in


#>+ 21
clean-bcheck: 
	rm -f *.bchecktest.cc *.bchecktest.cc.class a.out

bcheck: bcheck-recursive

bcheck-am:
	@for i in ; do \
	    if test $(srcdir)/$$i -nt $$i.bchecktest.cc; then \
	        echo "int main() {return 0;}" > $$i.bchecktest.cc ; \
	        echo "#include \"$$i\"" >> $$i.bchecktest.cc ; \
	        echo "$$i"; \
	        if ! $(CXXCOMPILE)  --dump-class-hierarchy -c $$i.bchecktest.cc; then \
	            rm -f $$i.bchecktest.cc; exit 1; \
	        fi ; \
	        echo "" >> $$i.bchecktest.cc.class; \
	        perl $(top_srcdir)/admin/bcheck.pl $$i.bchecktest.cc.class || { rm -f $$i.bchecktest.cc; exit 1; }; \
	        rm -f a.out; \
	    fi ; \
	done


#>+ 11
icq_la.all_cc.cc: $(srcdir)/Makefile.in icqconfigbase.cc icqinfobase.cc homeinfobase.cc moreinfobase.cc workinfobase.cc aboutinfobase.cc interestsinfobase.cc pastinfobase.cc icqsecurebase.cc icqsearchbase.cc advsearchbase.cc icqpicturebase.cc securedlgbase.cc aimconfigbase.cc aiminfobase.cc aimsearchbase.cc warndlgbase.cc encodingdlgbase.cc verifydlgbase.cc  homeinfo.moc icqconfig.moc aiminfo.moc securedlg.moc pastinfo.moc encodingdlg.moc interestsinfo.moc aboutinfo.moc icqinfo.moc polling.moc verifydlg.moc aimsearch.moc icqpicture.moc icqclient.moc workinfo.moc moreinfo.moc icqsecure.moc advsearch.moc icqsearch.moc aimconfig.moc warndlg.moc
	@echo 'creating icq_la.all_cc.cc ...'; \
	rm -f icq_la.all_cc.files icq_la.all_cc.final; \
	echo "#define KDE_USE_FINAL 1" >> icq_la.all_cc.final; \
	for file in icqconfigbase.cc icqinfobase.cc homeinfobase.cc moreinfobase.cc workinfobase.cc aboutinfobase.cc interestsinfobase.cc pastinfobase.cc icqsecurebase.cc icqsearchbase.cc advsearchbase.cc icqpicturebase.cc securedlgbase.cc aimconfigbase.cc aiminfobase.cc aimsearchbase.cc warndlgbase.cc encodingdlgbase.cc verifydlgbase.cc ; do \
	  echo "#include \"$$file\"" >> icq_la.all_cc.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> icq_la.all_cc.final; \
	done; \
	cat icq_la.all_cc.final icq_la.all_cc.files > icq_la.all_cc.cc; \
	rm -f icq_la.all_cc.final icq_la.all_cc.files

#>+ 11
icq_la.all_cpp.cpp: $(srcdir)/Makefile.in $(srcdir)/icq.cpp $(srcdir)/icqconfig.cpp $(srcdir)/icqclient.cpp $(srcdir)/icqdirect.cpp $(srcdir)/icqlogin.cpp $(srcdir)/icqbos.cpp $(srcdir)/icqbuddy.cpp $(srcdir)/icqicmb.cpp $(srcdir)/icqlists.cpp $(srcdir)/icqlocation.cpp $(srcdir)/icqping.cpp $(srcdir)/icqservice.cpp $(srcdir)/icqvarious.cpp $(srcdir)/polling.cpp $(srcdir)/icqinfo.cpp $(srcdir)/homeinfo.cpp $(srcdir)/moreinfo.cpp $(srcdir)/workinfo.cpp $(srcdir)/aboutinfo.cpp $(srcdir)/interestsinfo.cpp $(srcdir)/pastinfo.cpp $(srcdir)/icqsecure.cpp $(srcdir)/icqsearch.cpp $(srcdir)/advsearch.cpp $(srcdir)/icqpicture.cpp $(srcdir)/icqmessage.cpp $(srcdir)/securedlg.cpp $(srcdir)/aimconfig.cpp $(srcdir)/aiminfo.cpp $(srcdir)/aimsearch.cpp $(srcdir)/aimservices.cpp $(srcdir)/warndlg.cpp $(srcdir)/encodingdlg.cpp $(srcdir)/rtfgen.cpp $(srcdir)/verifydlg.cpp $(srcdir)/xml.cpp  homeinfo.moc icqconfig.moc aiminfo.moc securedlg.moc pastinfo.moc encodingdlg.moc interestsinfo.moc aboutinfo.moc icqinfo.moc polling.moc verifydlg.moc aimsearch.moc icqpicture.moc icqclient.moc workinfo.moc moreinfo.moc icqsecure.moc advsearch.moc icqsearch.moc aimconfig.moc warndlg.moc
	@echo 'creating icq_la.all_cpp.cpp ...'; \
	rm -f icq_la.all_cpp.files icq_la.all_cpp.final; \
	echo "#define KDE_USE_FINAL 1" >> icq_la.all_cpp.final; \
	for file in icq.cpp icqconfig.cpp icqclient.cpp icqdirect.cpp icqlogin.cpp icqbos.cpp icqbuddy.cpp icqicmb.cpp icqlists.cpp icqlocation.cpp icqping.cpp icqservice.cpp icqvarious.cpp polling.cpp icqinfo.cpp homeinfo.cpp moreinfo.cpp workinfo.cpp aboutinfo.cpp interestsinfo.cpp pastinfo.cpp icqsecure.cpp icqsearch.cpp advsearch.cpp icqpicture.cpp icqmessage.cpp securedlg.cpp aimconfig.cpp aiminfo.cpp aimsearch.cpp aimservices.cpp warndlg.cpp encodingdlg.cpp rtfgen.cpp verifydlg.cpp xml.cpp ; do \
	  echo "#include \"$$file\"" >> icq_la.all_cpp.files; \
	  test ! -f $(srcdir)/$$file || egrep '^#pragma +implementation' $(srcdir)/$$file >> icq_la.all_cpp.final; \
	done; \
	cat icq_la.all_cpp.final icq_la.all_cpp.files > icq_la.all_cpp.cpp; \
	rm -f icq_la.all_cpp.final icq_la.all_cpp.files

#>+ 3
clean-final:
	-rm -f icq_la.all_cc.cc icq_la.all_cpp.cpp

#>+ 3
final:
	$(MAKE) icq_la_OBJECTS="$(icq_la_final_OBJECTS)" all-am

#>+ 3
final-install:
	$(MAKE) icq_la_OBJECTS="$(icq_la_final_OBJECTS)" install-am

#>+ 3
no-final:
	$(MAKE) icq_la_OBJECTS="$(icq_la_nofinal_OBJECTS)" all-am

#>+ 3
no-final-install:
	$(MAKE) icq_la_OBJECTS="$(icq_la_nofinal_OBJECTS)" install-am

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo

#>+ 82
aiminfo.lo: aiminfo.moc 
icqpicture.lo: icqpicture.moc 
$(srcdir)/icqping.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
homeinfo.lo: homeinfo.moc 
icqsearch.o: icqsearch.moc 
$(srcdir)/aimservices.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icqvarious.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
icqclient.o: icqclient.moc 
warndlg.lo: warndlg.moc 
icqclient.lo: icqclient.moc 
$(srcdir)/icqpicture.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
aiminfo.o: aiminfo.moc 
$(srcdir)/icqlogin.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
interestsinfo.o: interestsinfo.moc 
$(srcdir)/icqclient.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icqmessage.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
nmcheck-am: nmcheck
$(srcdir)/polling.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
moreinfo.lo: moreinfo.moc 
aboutinfo.lo: aboutinfo.moc 
$(srcdir)/homeinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/aimsearch.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icqsecure.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/aimconfig.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
icqsearch.lo: icqsearch.moc 
$(srcdir)/icqbos.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/advsearch.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
moreinfo.o: moreinfo.moc 
$(srcdir)/icqicmb.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/rtf.ll: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
polling.lo: polling.moc 
$(srcdir)/securedlg.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icqbuddy.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/verifydlg.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
advsearch.lo: advsearch.moc 
$(srcdir)/pastinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
workinfo.o: workinfo.moc 
icqconfig.lo: icqconfig.moc 
icqinfo.lo: icqinfo.moc 
advsearch.o: advsearch.moc 
$(srcdir)/icqdirect.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
securedlg.o: securedlg.moc 
workinfo.lo: workinfo.moc 
homeinfo.o: homeinfo.moc 
$(srcdir)/icqconfig.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
warndlg.o: warndlg.moc 
encodingdlg.lo: encodingdlg.moc 
encodingdlg.o: encodingdlg.moc 
aimsearch.o: aimsearch.moc 
icqsecure.o: icqsecure.moc 
$(srcdir)/icqinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/interestsinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icq.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icqlocation.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
aboutinfo.o: aboutinfo.moc 
icqsecure.lo: icqsecure.moc 
securedlg.lo: securedlg.moc 
$(srcdir)/icqservice.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
interestsinfo.lo: interestsinfo.moc 
icqpicture.o: icqpicture.moc 
$(srcdir)/workinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
pastinfo.lo: pastinfo.moc 
icqconfig.o: icqconfig.moc 
aimconfig.o: aimconfig.moc 
$(srcdir)/icqsearch.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/icqlists.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/moreinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/aiminfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/aboutinfo.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/rtfgen.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
aimsearch.lo: aimsearch.moc 
verifydlg.o: verifydlg.moc 
nmcheck: 
$(srcdir)/encodingdlg.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
icqinfo.o: icqinfo.moc 
pastinfo.o: pastinfo.moc 
polling.o: polling.moc 
aimconfig.lo: aimconfig.moc 
verifydlg.lo: verifydlg.moc 
$(srcdir)/warndlg.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 
$(srcdir)/xml.cpp: icqconfigbase.h icqinfobase.h homeinfobase.h moreinfobase.h workinfobase.h aboutinfobase.h interestsinfobase.h pastinfobase.h icqsecurebase.h icqsearchbase.h advsearchbase.h icqpicturebase.h securedlgbase.h aimconfigbase.h aiminfobase.h aimsearchbase.h warndlgbase.h encodingdlgbase.h verifydlgbase.h 

#>+ 266
aimconfigbase.cc: $(srcdir)/aimconfigbase.ui aimconfigbase.h aimconfigbase.moc
	rm -f aimconfigbase.cc
	echo '#include "simapi.h"' > aimconfigbase.cc
	$(UIC) -tr ${UIC_TR} -i aimconfigbase.h $(srcdir)/aimconfigbase.ui > aimconfigbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" aimconfigbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_aimconfigbase,g" >> aimconfigbase.cc ;\
	rm -f aimconfigbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "aimconfigbase.moc"' >> aimconfigbase.cc; else rm -f aimconfigbase.cc ; exit $$ret ; fi

aimconfigbase.h: $(srcdir)/aimconfigbase.ui
	$(UIC) -o aimconfigbase.h $(srcdir)/aimconfigbase.ui

aimconfigbase.moc: aimconfigbase.h
	$(MOC) aimconfigbase.h -o aimconfigbase.moc

verifydlgbase.cc: $(srcdir)/verifydlgbase.ui verifydlgbase.h verifydlgbase.moc
	rm -f verifydlgbase.cc
	echo '#include "simapi.h"' > verifydlgbase.cc
	$(UIC) -tr ${UIC_TR} -i verifydlgbase.h $(srcdir)/verifydlgbase.ui > verifydlgbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" verifydlgbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_verifydlgbase,g" >> verifydlgbase.cc ;\
	rm -f verifydlgbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "verifydlgbase.moc"' >> verifydlgbase.cc; else rm -f verifydlgbase.cc ; exit $$ret ; fi

verifydlgbase.h: $(srcdir)/verifydlgbase.ui
	$(UIC) -o verifydlgbase.h $(srcdir)/verifydlgbase.ui

verifydlgbase.moc: verifydlgbase.h
	$(MOC) verifydlgbase.h -o verifydlgbase.moc

icqconfigbase.cc: $(srcdir)/icqconfigbase.ui icqconfigbase.h icqconfigbase.moc
	rm -f icqconfigbase.cc
	echo '#include "simapi.h"' > icqconfigbase.cc
	$(UIC) -tr ${UIC_TR} -i icqconfigbase.h $(srcdir)/icqconfigbase.ui > icqconfigbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" icqconfigbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_icqconfigbase,g" >> icqconfigbase.cc ;\
	rm -f icqconfigbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "icqconfigbase.moc"' >> icqconfigbase.cc; else rm -f icqconfigbase.cc ; exit $$ret ; fi

icqconfigbase.h: $(srcdir)/icqconfigbase.ui
	$(UIC) -o icqconfigbase.h $(srcdir)/icqconfigbase.ui

icqconfigbase.moc: icqconfigbase.h
	$(MOC) icqconfigbase.h -o icqconfigbase.moc

securedlgbase.cc: $(srcdir)/securedlgbase.ui securedlgbase.h securedlgbase.moc
	rm -f securedlgbase.cc
	echo '#include "simapi.h"' > securedlgbase.cc
	$(UIC) -tr ${UIC_TR} -i securedlgbase.h $(srcdir)/securedlgbase.ui > securedlgbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" securedlgbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_securedlgbase,g" >> securedlgbase.cc ;\
	rm -f securedlgbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "securedlgbase.moc"' >> securedlgbase.cc; else rm -f securedlgbase.cc ; exit $$ret ; fi

securedlgbase.h: $(srcdir)/securedlgbase.ui
	$(UIC) -o securedlgbase.h $(srcdir)/securedlgbase.ui

securedlgbase.moc: securedlgbase.h
	$(MOC) securedlgbase.h -o securedlgbase.moc

aboutinfobase.cc: $(srcdir)/aboutinfobase.ui aboutinfobase.h aboutinfobase.moc
	rm -f aboutinfobase.cc
	echo '#include "simapi.h"' > aboutinfobase.cc
	$(UIC) -tr ${UIC_TR} -i aboutinfobase.h $(srcdir)/aboutinfobase.ui > aboutinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" aboutinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_aboutinfobase,g" >> aboutinfobase.cc ;\
	rm -f aboutinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "aboutinfobase.moc"' >> aboutinfobase.cc; else rm -f aboutinfobase.cc ; exit $$ret ; fi

aboutinfobase.h: $(srcdir)/aboutinfobase.ui
	$(UIC) -o aboutinfobase.h $(srcdir)/aboutinfobase.ui

aboutinfobase.moc: aboutinfobase.h
	$(MOC) aboutinfobase.h -o aboutinfobase.moc

moreinfobase.cc: $(srcdir)/moreinfobase.ui moreinfobase.h moreinfobase.moc
	rm -f moreinfobase.cc
	echo '#include "simapi.h"' > moreinfobase.cc
	$(UIC) -tr ${UIC_TR} -i moreinfobase.h $(srcdir)/moreinfobase.ui > moreinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" moreinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_moreinfobase,g" >> moreinfobase.cc ;\
	rm -f moreinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "moreinfobase.moc"' >> moreinfobase.cc; else rm -f moreinfobase.cc ; exit $$ret ; fi

moreinfobase.h: $(srcdir)/moreinfobase.ui
	$(UIC) -o moreinfobase.h $(srcdir)/moreinfobase.ui

moreinfobase.moc: moreinfobase.h
	$(MOC) moreinfobase.h -o moreinfobase.moc

warndlgbase.cc: $(srcdir)/warndlgbase.ui warndlgbase.h warndlgbase.moc
	rm -f warndlgbase.cc
	echo '#include "simapi.h"' > warndlgbase.cc
	$(UIC) -tr ${UIC_TR} -i warndlgbase.h $(srcdir)/warndlgbase.ui > warndlgbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" warndlgbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_warndlgbase,g" >> warndlgbase.cc ;\
	rm -f warndlgbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "warndlgbase.moc"' >> warndlgbase.cc; else rm -f warndlgbase.cc ; exit $$ret ; fi

warndlgbase.h: $(srcdir)/warndlgbase.ui
	$(UIC) -o warndlgbase.h $(srcdir)/warndlgbase.ui

warndlgbase.moc: warndlgbase.h
	$(MOC) warndlgbase.h -o warndlgbase.moc

homeinfobase.cc: $(srcdir)/homeinfobase.ui homeinfobase.h homeinfobase.moc
	rm -f homeinfobase.cc
	echo '#include "simapi.h"' > homeinfobase.cc
	$(UIC) -tr ${UIC_TR} -i homeinfobase.h $(srcdir)/homeinfobase.ui > homeinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" homeinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_homeinfobase,g" >> homeinfobase.cc ;\
	rm -f homeinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "homeinfobase.moc"' >> homeinfobase.cc; else rm -f homeinfobase.cc ; exit $$ret ; fi

homeinfobase.h: $(srcdir)/homeinfobase.ui
	$(UIC) -o homeinfobase.h $(srcdir)/homeinfobase.ui

homeinfobase.moc: homeinfobase.h
	$(MOC) homeinfobase.h -o homeinfobase.moc

aiminfobase.cc: $(srcdir)/aiminfobase.ui aiminfobase.h aiminfobase.moc
	rm -f aiminfobase.cc
	echo '#include "simapi.h"' > aiminfobase.cc
	$(UIC) -tr ${UIC_TR} -i aiminfobase.h $(srcdir)/aiminfobase.ui > aiminfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" aiminfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_aiminfobase,g" >> aiminfobase.cc ;\
	rm -f aiminfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "aiminfobase.moc"' >> aiminfobase.cc; else rm -f aiminfobase.cc ; exit $$ret ; fi

aiminfobase.h: $(srcdir)/aiminfobase.ui
	$(UIC) -o aiminfobase.h $(srcdir)/aiminfobase.ui

aiminfobase.moc: aiminfobase.h
	$(MOC) aiminfobase.h -o aiminfobase.moc

icqinfobase.cc: $(srcdir)/icqinfobase.ui icqinfobase.h icqinfobase.moc
	rm -f icqinfobase.cc
	echo '#include "simapi.h"' > icqinfobase.cc
	$(UIC) -tr ${UIC_TR} -i icqinfobase.h $(srcdir)/icqinfobase.ui > icqinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" icqinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_icqinfobase,g" >> icqinfobase.cc ;\
	rm -f icqinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "icqinfobase.moc"' >> icqinfobase.cc; else rm -f icqinfobase.cc ; exit $$ret ; fi

icqinfobase.h: $(srcdir)/icqinfobase.ui
	$(UIC) -o icqinfobase.h $(srcdir)/icqinfobase.ui

icqinfobase.moc: icqinfobase.h
	$(MOC) icqinfobase.h -o icqinfobase.moc

icqpicturebase.cc: $(srcdir)/icqpicturebase.ui icqpicturebase.h icqpicturebase.moc
	rm -f icqpicturebase.cc
	echo '#include "simapi.h"' > icqpicturebase.cc
	$(UIC) -tr ${UIC_TR} -i icqpicturebase.h $(srcdir)/icqpicturebase.ui > icqpicturebase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" icqpicturebase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_icqpicturebase,g" >> icqpicturebase.cc ;\
	rm -f icqpicturebase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "icqpicturebase.moc"' >> icqpicturebase.cc; else rm -f icqpicturebase.cc ; exit $$ret ; fi

icqpicturebase.h: $(srcdir)/icqpicturebase.ui
	$(UIC) -o icqpicturebase.h $(srcdir)/icqpicturebase.ui

icqpicturebase.moc: icqpicturebase.h
	$(MOC) icqpicturebase.h -o icqpicturebase.moc

workinfobase.cc: $(srcdir)/workinfobase.ui workinfobase.h workinfobase.moc
	rm -f workinfobase.cc
	echo '#include "simapi.h"' > workinfobase.cc
	$(UIC) -tr ${UIC_TR} -i workinfobase.h $(srcdir)/workinfobase.ui > workinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" workinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_workinfobase,g" >> workinfobase.cc ;\
	rm -f workinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "workinfobase.moc"' >> workinfobase.cc; else rm -f workinfobase.cc ; exit $$ret ; fi

workinfobase.h: $(srcdir)/workinfobase.ui
	$(UIC) -o workinfobase.h $(srcdir)/workinfobase.ui

workinfobase.moc: workinfobase.h
	$(MOC) workinfobase.h -o workinfobase.moc

interestsinfobase.cc: $(srcdir)/interestsinfobase.ui interestsinfobase.h interestsinfobase.moc
	rm -f interestsinfobase.cc
	echo '#include "simapi.h"' > interestsinfobase.cc
	$(UIC) -tr ${UIC_TR} -i interestsinfobase.h $(srcdir)/interestsinfobase.ui > interestsinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" interestsinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_interestsinfobase,g" >> interestsinfobase.cc ;\
	rm -f interestsinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "interestsinfobase.moc"' >> interestsinfobase.cc; else rm -f interestsinfobase.cc ; exit $$ret ; fi

interestsinfobase.h: $(srcdir)/interestsinfobase.ui
	$(UIC) -o interestsinfobase.h $(srcdir)/interestsinfobase.ui

interestsinfobase.moc: interestsinfobase.h
	$(MOC) interestsinfobase.h -o interestsinfobase.moc

encodingdlgbase.cc: $(srcdir)/encodingdlgbase.ui encodingdlgbase.h encodingdlgbase.moc
	rm -f encodingdlgbase.cc
	echo '#include "simapi.h"' > encodingdlgbase.cc
	$(UIC) -tr ${UIC_TR} -i encodingdlgbase.h $(srcdir)/encodingdlgbase.ui > encodingdlgbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" encodingdlgbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_encodingdlgbase,g" >> encodingdlgbase.cc ;\
	rm -f encodingdlgbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "encodingdlgbase.moc"' >> encodingdlgbase.cc; else rm -f encodingdlgbase.cc ; exit $$ret ; fi

encodingdlgbase.h: $(srcdir)/encodingdlgbase.ui
	$(UIC) -o encodingdlgbase.h $(srcdir)/encodingdlgbase.ui

encodingdlgbase.moc: encodingdlgbase.h
	$(MOC) encodingdlgbase.h -o encodingdlgbase.moc

aimsearchbase.cc: $(srcdir)/aimsearchbase.ui aimsearchbase.h aimsearchbase.moc
	rm -f aimsearchbase.cc
	echo '#include "simapi.h"' > aimsearchbase.cc
	$(UIC) -tr ${UIC_TR} -i aimsearchbase.h $(srcdir)/aimsearchbase.ui > aimsearchbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" aimsearchbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_aimsearchbase,g" >> aimsearchbase.cc ;\
	rm -f aimsearchbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "aimsearchbase.moc"' >> aimsearchbase.cc; else rm -f aimsearchbase.cc ; exit $$ret ; fi

aimsearchbase.h: $(srcdir)/aimsearchbase.ui
	$(UIC) -o aimsearchbase.h $(srcdir)/aimsearchbase.ui

aimsearchbase.moc: aimsearchbase.h
	$(MOC) aimsearchbase.h -o aimsearchbase.moc

pastinfobase.cc: $(srcdir)/pastinfobase.ui pastinfobase.h pastinfobase.moc
	rm -f pastinfobase.cc
	echo '#include "simapi.h"' > pastinfobase.cc
	$(UIC) -tr ${UIC_TR} -i pastinfobase.h $(srcdir)/pastinfobase.ui > pastinfobase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" pastinfobase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_pastinfobase,g" >> pastinfobase.cc ;\
	rm -f pastinfobase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "pastinfobase.moc"' >> pastinfobase.cc; else rm -f pastinfobase.cc ; exit $$ret ; fi

pastinfobase.h: $(srcdir)/pastinfobase.ui
	$(UIC) -o pastinfobase.h $(srcdir)/pastinfobase.ui

pastinfobase.moc: pastinfobase.h
	$(MOC) pastinfobase.h -o pastinfobase.moc

advsearchbase.cc: $(srcdir)/advsearchbase.ui advsearchbase.h advsearchbase.moc
	rm -f advsearchbase.cc
	echo '#include "simapi.h"' > advsearchbase.cc
	$(UIC) -tr ${UIC_TR} -i advsearchbase.h $(srcdir)/advsearchbase.ui > advsearchbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" advsearchbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_advsearchbase,g" >> advsearchbase.cc ;\
	rm -f advsearchbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "advsearchbase.moc"' >> advsearchbase.cc; else rm -f advsearchbase.cc ; exit $$ret ; fi

advsearchbase.h: $(srcdir)/advsearchbase.ui
	$(UIC) -o advsearchbase.h $(srcdir)/advsearchbase.ui

advsearchbase.moc: advsearchbase.h
	$(MOC) advsearchbase.h -o advsearchbase.moc

icqsecurebase.cc: $(srcdir)/icqsecurebase.ui icqsecurebase.h icqsecurebase.moc
	rm -f icqsecurebase.cc
	echo '#include "simapi.h"' > icqsecurebase.cc
	$(UIC) -tr ${UIC_TR} -i icqsecurebase.h $(srcdir)/icqsecurebase.ui > icqsecurebase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" icqsecurebase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_icqsecurebase,g" >> icqsecurebase.cc ;\
	rm -f icqsecurebase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "icqsecurebase.moc"' >> icqsecurebase.cc; else rm -f icqsecurebase.cc ; exit $$ret ; fi

icqsecurebase.h: $(srcdir)/icqsecurebase.ui
	$(UIC) -o icqsecurebase.h $(srcdir)/icqsecurebase.ui

icqsecurebase.moc: icqsecurebase.h
	$(MOC) icqsecurebase.h -o icqsecurebase.moc

icqsearchbase.cc: $(srcdir)/icqsearchbase.ui icqsearchbase.h icqsearchbase.moc
	rm -f icqsearchbase.cc
	echo '#include "simapi.h"' > icqsearchbase.cc
	$(UIC) -tr ${UIC_TR} -i icqsearchbase.h $(srcdir)/icqsearchbase.ui > icqsearchbase.cc.temp ; ret=$$?; \
	$(PERL) -pe "s,${UIC_TR}( \"\" ),QString::null,g" icqsearchbase.cc.temp | $(PERL) -pe "s,${UIC_TR}( \"\"\, \"\" ),QString::null,g" | $(PERL) -pe "s,image([0-9][0-9]*)_data,img\$$1_icqsearchbase,g" >> icqsearchbase.cc ;\
	rm -f icqsearchbase.cc.temp ;\
	if test "$$ret" = 0; then echo '#include "icqsearchbase.moc"' >> icqsearchbase.cc; else rm -f icqsearchbase.cc ; exit $$ret ; fi

icqsearchbase.h: $(srcdir)/icqsearchbase.ui
	$(UIC) -o icqsearchbase.h $(srcdir)/icqsearchbase.ui

icqsearchbase.moc: icqsearchbase.h
	$(MOC) icqsearchbase.h -o icqsearchbase.moc
